*-- Create kid formats.sas;
*-- Fri May 28, 1999;
*--------------------------------------------------------------;
libname eohart02 "e:\ohio\data\full\arthur02";

proc format lib=eohart02;

value kidcty
  1="Adams"
  3="Allen"
  5="Ashland"
  7="Ashtabula"
  9="Athens"
  11="Auglaize"
  13="Belmont"
  15="Brown"
  17="Butler"
  19="Carroll"
  21="Champaign"
  23="Clark"
  25="Clermont"
  27="Clinton"
  29="Columbiana"
  31="Coshocton"
  33="Crawford"
  35="Cuyahoga"
  37="Darke"
  39="Defiance"
  41="Delaware"
  43="Erie"
  45="Fairfield"
  47="Fayette"
  49="Franklin"
  51="Fulton"
  53="Gallia"
  55="Geauga"
  57="Greene"
  59="Guernsey"
  61="Hamilton"
  63="Hancock"
  65="Hardin"
  67="Harrison"
  69="Henry"
  71="Highland"
  73="Hocking"
  75="Holmes"
  77="Huron"
  79="Jackson"
  81="Jefferson"
  83="Knox"
  85="Lake"
  87="Lawrence"
  89="Licking"
  91="Logan"
  93="Lorain"
  95="Lucas"
  97="Madison"
  99="Mahoning"
  101="Marion"
  103="Medina"
  105="Meigs"
  107="Mercer"
  109="Miama"
  111="Monroe"
  113="Montgomery"
  115="Morgan"
  117="Morrow"
  119="Muskingum"
  121="Noble"
  123="Ottawa"
  125="Paulding"
  127="Perry"
  129="Pickaway"
  131="Pike"
  133="Portage"
  135="Preble"
  137="Putnam"
  139="Richland"
  141="Ross"
  143="Sandusky"
  145="Scioto"
  147="Seneca"
  149="Shelby"
  151="Stark"
  153="Summit"
  155="Trumbull"
  157="Tuscarawas"
  159="Union"
  161="Van Wert"
  163="Vinton"
  165="Warren"
  167="Washington"
  169="Wayne"
  171="Williams"
  173="Wood"
  175="Wyandot"
  200="(More than one county)"
  998="Don't know"
  999="Refused"
;

value COTHOT1H  
              1="Other"
              2="(DK)"
              3="(Refused)"
              4="No/None"
              5="BCMH"
              6="Other specific plan named"
              7="Insured through another parent"
;              

value COTHOT2H  
              1="Other"
              5="BCMH"
              6="Other specific plan named"
              7="Insured through another parent"
             96="NO MORE RESPONSES"
;

value COTHOT3H  
              1="Other"
              5="BCMH"
              6="Other specific plan named"
              7="Insured through another parent"
             96="NO MORE RESPONSES"
;

Value CNEE1D    
              

              1="Other"
              2="(DK)"
              3="(Refused)"
              4="Dental"
              5="Medications/prescriptions"
              6="Mental health care"
              7="Eye care/glasses"
              8="A physician visit"
              9="Medical supplies or equipment"
             10="Medical exams/tests/procedures"
             11="Referral or appointment with specialist"
;             

value CNEE2D    
              1="Other"
              2="(DK)"
              3="(Refused)"
              4="Dental"
              5="Medications/prescriptions"
              6="Mental health care"
              7="Eye care/glasses"
              8="A physician visit"
              9="Medical supplies or equipment"
             10="Medical exams/tests/procedures"
             11="Referral or appointment with specialist"
             96="NO OTHER RESPONSES"
;
value CNEE3D    


              1="Other"
              2="(DK)"
              3="(Refused)"
              4="Dental"
              5="Medications/prescriptions"
              6="Mental health care"
              7="Eye care/glasses"
              8="A physician visit"
              9="Medical supplies or equipment"
             10="Medical exams/tests/procedures"
             11="Referral or appointment with specialist"
             96="NO OTHER RESPONSES"
;

value cUNREa1S
  1="Other"
  2="Don't know"
  3="Refused"
  4="Too expensive/could not afford it"
  5="Employer did not offer cover"
  6="Not working or family member not working/between jobs"
  7="Turned down or lost cover for health reasons"
  8="Lost cover due to change in job/family member's job"
  9="Lost cover due to loss of job/family member's job"
  10="Lost cover due to change in age, marital or student stat"
  11="Lost public assistance cover/told ineligible"
  12="Lost cover, other reasons/reason not specified"
  13="Waiting for cover to begin"
  14="Do not need it/in good health"
;
value cUNREa2S
  1="Other"
  2="Don't know"
  3="Refused"
  4="Too expensive/could not afford it"
  5="Employer did not provide cover"
  6="Not working for family member not working/between jobs"
  7="Turned down or lost cover for health reasons"
  8="Lost cover--change in job or family member's job"
  9="Lost cover--loss of job or family member's job"
  10="Lost cover--change in age, marital,student status"
  11="Lost public assistance cover/told ineligible"
  12="Lost cover, other reasons/no reason specified"
  13="Waiting for cover to begin"
  14="Do not need /in good health"
  96="NO MORE RESPONSES"
;
value cUNREa3S
  1="Other"
  2="Don't know"
  3="Refused"
  4="Too expensive/could not afford it"
  5="Employer did not provide cover"
  6="Not working for family member not working/between jobs"
  7="Turned down or lost cover for health reasons"
  8="Lost cover--change in job or family member's job"
  9="Lost cover--loss of job or family member's job"
  10="Lost cover--change in age,marital,student status"
  11="Lost public assistance cover/told ineligible"
  12="Lost cover, other reasons/no reason specified"
  13="Waiting for cover to begin"
  14="Do not need /in good health"
  96="NO MORE RESPONSES"
;

Value COTHE1R  

              1="Other"
              2="(DK)"
              3="(Refused)"
              4="No/None"
              5="BCMH"
              6="Other specific plan named"
              7="Insured through another parent"
;              

Value COTHE2R   

              1="Other"
              5="BCMH"
              6="Other specific plan named"
              7="Insured through another parent"
             96="NO MORE RESPONSES"
;
Value COTHE3R   

              1="Other"
              5="BCMH"
              6="Other specific plan named"
              7="Insured through another parent"
             96="NO MORE RESPONSES"
;
value cnohi12_
              1="Yes"
              2="No"
              3="(DK)"
              4="(Refused)"
;

value cNOHIr1N
  1="Other"
  2="Don't know"
  3="Refused"
  4="Too expensive/could not afford it"
  5="Employer did not provide cover"
  6="Not working for family member not working/between jobs"
  7="Turned down/lost cover for health reasons"
  8="Lost cover--change in job or family member's job"
  9="Lost cover--loss of job or family member's job"
  10="Lost cover--change in age, marital,student status"
  11="Lost public assistance cover/told ineligible"
  12="Lost cover, other reasons/no reason specified"
  13="Waiting for cover to begin"
  14="Do not need /in good health"
;
value cNOHIr2N
  1="Other"
  2="Don't know"
  3="Refused"
  4="Too expensive/could not afford it"
  5="Employer did not provide cover"
  6="Not working for family member not working/between jobs"
  7="Turned down or lost cover for health reasons"
  8="Lost cover--change in job or family member's job"
  9="Lost cover--loss of job or family member's job"
  10="Lost cover--change in age, marital,student status"
  11="Lost public assistance cover/told ineligible"
  12="Lost cover, other reasons/no reason specified"
  13="Waiting for cover to begin"
  14="Do not need /in good health"
  96="NO MORE RESPONSES"
;
value cNOHIr3N
  1="Other"
  2="Don't know"
  3="Refused"
  4="Too expensive/could not afford it"
  5="Employer did not provide cover"
  6="Not working for family member not working/between jobs"
  7="Turned down or lost cover for health reasons"
  8="Lost cover--change in job or family member's job"
  9="Lost cover--loss of job or family member's job"
  10="Lost cover--change in age, marital,student status"
  11="Lost public assistance cover/told ineligible"
  12="Lost cover, other reasons/no reason specified"
  13="Waiting for cover to begin"
  14="Do not need /in good health"
  96="NO MORE RESPONSES"
;

value cnocai1d
              1="Other"
              2="(DK)"
              3="(Refused)"
              6="Family income/assets too high"
              7="Already has it"
              8="Parent working"
;
value cnocai2d
              1="Other"
              2="(DK)"
              3="(Refused)"
              6="Family income/assets too high"
              7="Already has it"
              8="Parent working"
             96="No other responses"
;
value cnocai3d
              1="Other"
              2="(DK)"
              3="(Refused)"
              6="Family income/assets too high"
              7="Already has it"
              8="Parent working"
             96="No other responses"
;


value cintr1o
              1="Available"
              2="Not available"
              3="(DK)"
              4="(Refused)"
;

value clinot1h
              1="Other"
              2="(DK)"
              3="(Refused)"
              4="No/None"

;
value clinot2h
              1="Other"
              2="(DK)"
              3="(Refused)"
             96="NO MORE RESPONSES"
;
value clinot3h
             1="Other"
             2="(DK)"
             3="(Refused)"
            96="NO MORE RESPONSES"
;

value chltco1n
              1="Other"
              2="(DK)"
              3="(Refused)"
              4="None"
              6="Asthma"
              7="Heart disease"
              8="Arthritis"
              9="Anemia"
             10="Migraine headaches"
             11="Visual impairment"
             12="Speech impairment"
             13="Epilepsy"
             14="Deformity or orthopedic impairment"
             15="Attention deficit or hyperactive disorder"
             16="Chronic Bronchitis"
             17="Hearing impairment"
             18="Back problems"
             19="Skin problems"
             20="Other musculoskeletal conditions"
             21="Digestive conditions"
             22="Other conditions of the genitourinary, nervous, etc. systems"
             23="Allergies"
             24="Other respiratory conditions"
             25="Other mental health conditions"
             96="NO MORE RESPONSES"
;
value chltco2n

              1="Other"
              2="(DK)"
              3="(Refused)"
              4="None"
              6="Asthma"
              7="Heart disease"
              8="Arthritis"
              9="Anemia"
             10="Migraine headaches"
             11="Visual impairment"
             12="Speech impairment"
             13="Epilepsy"
             14="Deformity or orthopedic impairment"
             15="Attention deficit or hyperactive disorder"
             16="Chronic Bronchitis"
             17="Hearing impairment"
             18="Back problems"
             19="Skin problems"
             20="Other musculoskeletal conditions"
             21="Digestive conditions"
             22="Other conditions of genitourinary, nervous, etc. systems"
             23="Allergies"
             24="Other respiratory conditions"
             25="Other mental health conditions"
             96="NO MORE RESPONSES"
;

value chltco3n
              1="Other"
              2="(DK)"
              3="(Refused)"
              4="None"
              6="Asthma"
              7="Heart disease"
              8="Arthritis"
              9="Anemia"
             10="Migraine headaches"
             11="Visual impairment"
             12="Speech impairment"
             13="Epilepsy"
             14="Deformity or orthopedic impairment"
             15="Attention deficit or hyperactive disorder"
             16="Chronic Bronchitis"
             17="Hearing impairment"
             18="Back problems"
             19="Skin problems"
             20="Other musculoskeletal conditions"
             21="Digestive conditions"
             22="Other conditions of genitourinary, nervous, etc. systems"
             23="Allergies"
             24="Other respiratory conditions"
             25="Other mental health conditions"
             96="NO MORE RESPONSES"             
;
value cg1h
              1="Poor"
              2="Fair"
              3="Good"
              4="Very Good"
              5="Excellent"
              6="Don't know"
              7="Refused"
;              

value ccur1h
              1="Yes"
              2="No"
              3="(DK)"
              4="(Refused)"
;

value STUDY
  1="Interim "
  2="Add'l counties "
  3="Quota filling counties "
  4="Black quotas "
;
value CRECBDAY
  1="Other "
  98="Don't know "
  99="Refused "
;
value CAGE
 0-1="1 year or less "
  998="Don't know/Not sure "
  999="Refused "
;
value CPROXYR
  1="Other "
  2="Person on phone is the one most knowledgeable about "
  98="Don't know "
  99="Refused "
;
value CINTO1R
  1="Available "
  2="Not available "
  3="Don't know "
  4="Refused "
;
value CRELATN
  1="Other "
  2="Mother "
  3="Father "
  4="Grandparent "
  5="Aunt/Uncle "
  6="Brother/Sister "
  7="Other relative "
  8="Legal guardian "
  9="Foster parent "
  10="Other non-relative "
  11="Step-Mother "
  12="Step-Father "
  98="Don't know "
  99="Refused "
;
value CARELATE
  1="Other "
  2="Mother "
  3="Father "
  4="Grandparent "
  5="Aunt/Uncle "
  6="Brother/Sister "
  7="Other relative "
  8="Legal guardian "
  9="Foster parent "
  10="Other non-relative "
  11="Step-Mother "
  12="Step-Father "
  98="Don't know "
  99="Refused "
;
value CCUH1R
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CSAMECVG
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CEMPLOY
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CMEDCARE
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CPTBGAP
  1="Cover for physician services Part B ONLY "
  2="Cover for physician services (Part B) & Medi-Gap "
  3="Medi-Gap ONLY "
  4="No "
  8="Don't know "
  9="Refused "
;
value CMEDCAID
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CMILIT
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CPRIV
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value COTHR1E
  1="Other "
  2="Don't know "
  3="Refused "
  4="No/None "
  5="BCMH "
  6="Other specific plan named "
  7="Insured through another parent "
;
value COTHR2E
  1="Other "
  5="BCMH "
  6="Other specific plan named "
  7="Insured through another parent "
  96="NO MORE RESPONSES "
;
value COTHR3E
  1="Other "
  5="BCMH "
  6="Other specific plan named "
  7="Insured through another parent "
  96="NO MORE RESPONSES "
;
value CDEPREL
  1="Other "
  2="Don't know "
  3="Refused "
  6="Mother "
  7="Father "
  8="Grandmother "
  9="Grandfather "
  10="Sibling "
  11="Legal guardian "
  12="Step-Mother "
  13="Step-Father "
  14="There is no policy holder "
  15="Both parents "
;
value CHMO_PPO
  1="Yes "
  2="No "
  4="Refused "
  8="Don't know "
;
value CMCAIDMO
  0="Don't know "
  1="January "
  2="February "
  3="March "
  4="April "
  5="May "
  6="June "
  7="July "
  8="August "
  9="September "
  10="October "
  11="November "
  12="December "
  99="Refused "
;
value CMCAIDYR
  0="Don't know "
  99="Refused "
;
value CSATDOC
  1="1--Poor "
  2="2"
  3="3"
  4="4"
  5="5--Excellent "
  6="Don't know "
  7="Refused "
;
value CSATBENE
  1="1--Poor "
  2="2"
  3="3"
  4="4"
  5="5--Excellent "
  6="Don't know "
  7="Refused "
;
value CSATER
  1="1--Poor "
  2="2"
  3="3"
  4="4"
  5="5--Excellent "
  6="Don't know "
  7="Refused "
;
value CSATCOST
  1="1--Poor "
  2="2"
  3="3"
  4="4"
  5="5--Excellent "
  6="Don't know "
  7="Refused "
;
value CCOVMENT
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CCOVDENT
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CCOVEYE
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CCOVHEAR
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CCOVDRUG
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CCURWORK
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CHRS_WK
  97="97+ "
  98="Don't know "
  99="Refused "
;
value CCLWORK
  1="Government "
  2="Private industry "
  3="Self-employed "
  4="Don't know "
  5="Refused "
;
value CINDUSTY
  1="Other "
  2="Don't know "
  3="Refused "
  6="Agriculture, forestry, and fisheries "
  7="Mining "
  8="Construction "
  9="Manufacturing, non-durable goods such as food, apparel"
  10="Manufacturing, durable goods such as concrete or metal"
  11="Transportation "
  12="Communications and other public utilities "
  13="Wholesale trade "
  14="Finance, insurance, and real estate "
  15="Business and repair services "
  16="Personal services "
  17="Entertainment and recreation services "
  18="Health services "
  19="Educational services "
  20="Other professional and related services "
  21="Public administration "
  22="Retail "
  23="Military "
;
value CFIRMSZE
  1="1 employee "
  2="2 - 9 employees "
  3="10 - 24 employees "
  4="25 - 49 employees "
  5="50 - 99 employees "
  6="100 - 249 employees "
  7="250 - 499 employees "
  8="500 - 999 employees "
  9="1,000 employees or more "
  98="Don't know "
  99="Refused "
;
value CCTYWORK
  0="He/She Works Outside Ohio "
  1="Adams "
  3="Allen "
  5="Ashland "
  7="Ashtabula "
  9="Athens "
  11="Auglaize "
  13="Belmont "
  15="Brown "
  17="Butler "
  19="Carroll "
  21="Champaign "
  23="Clark "
  25="Clermont "
  27="Clinton "
  29="Columbiana "
  31="Coshocton "
  33="Crawford "
  35="Cuyahoga "
  37="Darke "
  39="Defiance "
  41="Delaware "
  43="Erie "
  45="Fairfield "
  47="Fayette "
  49="Franklin "
  51="Fulton "
  53="Gallia "
  55="Geauga "
  57="Greene "
  59="Guernsey "
  61="Hamilton "
  63="Hancock "
  65="Hardin "
  67="Harrison "
  69="Henry "
  71="Highland "
  73="Hocking "
  75="Holmes "
  77="Huron "
  79="Jackson "
  81="Jefferson "
  83="Knox "
  85="Lake "
  87="Lawrence "
  89="Licking "
  91="Logan "
  93="Lorain "
  95="Lucas "
  97="Madison "
  99="Mahoning "
  101="Marion "
  103="Medina "
  105="Meigs "
  107="Mercer "
  109="Miama "
  111="Monroe "
  113="Montgomery "
  115="Morgan "
  117="Morrow "
  119="Muskingum "
  121="Noble "
  123="Ottawa "
  125="Paulding "
  127="Perry "
  129="Pickaway "
  131="Pike "
  133="Portage "
  135="Preble "
  137="Putnam "
  139="Richland "
  141="Ross "
  143="Sandusky "
  145="Scioto "
  147="Seneca "
  149="Shelby "
  151="Stark "
  153="Summit "
  155="Trumbull "
  157="Tuscarawas "
  159="Union "
  161="Van Wert "
  163="Vinton "
  165="Warren "
  167="Washington "
  169="Wayne "
  171="Williams "
  173="Wood "
  175="Wyandot "
  997="(Works in several counties) "
  998="Don't know "
  999="Refused "
;
value CINSDUR
  1="Greater than or equal to 12 months "
  2="Less than 12 months "
  3="Don't know "
  4="Refused "
;
value COTHCOV
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value COTHEMP
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value COTHMED
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value COTHPTB
  1="Cover for physician services, Part B ONLY "
  2="Cover for physician services (Part B) & Medi-Gap "
  3="Medi-Gap ONLY "
  4="No "
  8="Don't know "
  9="Refused "
;
value COTHCAID
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value COTHMIL
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value COTHPRV
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value COTHOH1T
  1="Other "
  2="Don't know "
  3="Refused "
  4="No/None "
  5="BCMH "
  6="Other specific plan named "
  7="Insured through another parent "
;
value COTHOH2T
  1="Other "
  5="BCMH "
  6="Other specific plan named "
  7="Insured through another parent "
  96="NO MORE RESPONSES "
;
value COTHOH3T
  1="Other "
  5="BCMH "
  6="Other specific plan named "
  7="Insured through another parent "
  96="NO MORE RESPONSES "
;
value CINSCOMP
  1="Better "
  2="Worse "
  3="About the same "
  4="Don't know "
  5="Refused "
;
value CCOMWa1Y
  1="Other "
  2="Don't know "
  3="Refused "
  4="Costs/deductible "
  5="Choice of doctors/hospitals "
  6="Coverage/benefits "
  7="Paperwork/efficiency "
;
value CCOMWa2Y
  1="Other "
  2="Don't know "
  3="Refused "
  4="Costs/deductible "
  5="Choice of doctors/hospitals "
  6="Coverage/benefits "
  7="Paperwork/efficiency "
  96="No more responses "
;
value CCOMWa3Y
  1="Other "
  2="Don't know "
  3="Refused "
  4="Costs/deductible "
  5="Choice of doctors/hospitals "
  6="Coverage/benefits "
  7="Paperwork/efficiency "
  96="No more responses "
;
value CNOH_12I
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CNOHIWKS
  98="Don't know "
  99="Refused "
;
value CNOHIN1R
  1="Other "
  2="Don't know "
  3="Refused "
  4="Too expensive/could not afford it "
  5="Employer did not provide coverage "
  6="Parent unemployed/between jobs "
  7="Turned down or lost coverage for health reasons "
  8="Lost coverage due to change in parents job "
  9="Lost coverage due to loss of parents job "
  10="Lost coverage due to change in age or marital status "
  11="Lost public assistance coverage or told ineligible for publi "
  12="Lost coverage, other reasons or reason not specified "
  13="Waiting for coverage to begin "
  14="Do not need it/in good health "
;
value CNOHIN2R
  1="Other "
  2="Don't know "
  3="Refused "
  4="Too expensive/could not afford it "
  5="Employer did not provide coverage "
  6="Parent unemployed/between jobs "
  7="Turned down or lost coverage for health reasons "
  8="Lost coverage due to change in parents job "
  9="Lost coverage due to loss of parents job "
  10="Lost coverage due to change in age or marital status "
  11="Lost public assistance coverage or told ineligible for publi "
  12="Lost coverage, other reasons or reason not specified "
  13="Waiting for coverage to begin "
  14="Do not need it/in good health "
;
value CNOHIN3R
  1="Other "
  2="Don't know "
  3="Refused "
  4="Too expensive/could not afford it "
  5="Employer did not provide coverage "
  6="Parent unemployed/between jobs "
  7="Turned down or lost coverage for health reasons "
  8="Lost coverage due to change in parents job "
  9="Lost coverage due to loss of parents job "
  10="Lost coverage due to change in age or marital status "
  11="Lost public assistance coverage or told ineligible for publi "
  12="Lost coverage, other reasons or reason not specified "
  13="Waiting for coverage to begin "
  14="Do not need it/in good health "
;
value CNHICOST
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CNHIWAIT
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CNHIACSS
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CLINSMO
  0="No time respondent was not covered by health insurance"
  1="January "
  2="February "
  3="March "
  4="April "
  5="May "
  6="June "
  7="July "
  8="August "
  9="September "
  10="October "
  11="November "
  12="December "
  13="Yes, but do not know the month "
  98="Don't know "
  99="Refused "
;
value CLINSCVG
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CLINEMP
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CLINSCAR
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CLINSPTB
  1="Covere for physician services, Part B ONLY "
  2="Cover for physician services (Part B) & Medi-Gap "
  3="Medi-Gap ONLY "
  4="No "
  8="Don't know "
  9="Refused "
;
value CLINSCAD
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CLINSMIL
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CLINSPRV
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CLINOH1T
  1="Other "
  2="Don't know "
  3="Refused "
  4="No/None "
;
value CLINOH2T
  1="Other "
  96="NO MORE RESPONSES "
;
value CLINOH3T
  1="Other "
  96="NO MORE RESPONSES "
;
value CLINSREL
  1="Other "
  2="Don't know "
  3="Refused "
  6="Mother "
  7="Father "
  8="Grandmother "
  9="Grandfather "
  10="Sibling "
  11="Legal guardian "
  12="Step-Mother "
  13="Step-Father "
  14="There is no policy holder "
;
value CLINSHMO
  1="Yes "
  2="No "
  8="Don't know "
  9="Refused "
;
value CLNSCDMO
  0="Don't know "
  1="January "
  2="February "
  3="March "
  4="April "
  5="May "
  6="June "
  7="July "
  8="August "
  9="September "
  10="October "
  11="November "
  12="December "
  99="Refused "
;
value CLNSCDYR
  0="Don't know "
  99="Refused "
;
value CLNSSDOC
  1="1--Poor "
  2="2"
  3="3"
  4="4"
  5="5--Excellent "
  6="Don't know "
  7="Refused "
;
value CLNSSBEN
  1="1--Poor "
  2="2"
  3="3"
  4="4"
  5="5--Excellent "
  6="Don't know "
  7="Refused "
;
value CLNSSES
  1="1--Poor "
  2="2"
  3="3"
  4="4"
  5="5--Excellent "
  6="Don't know "
  7="Refused "
;
value CLNSCOST
  1="1--Poor "
  2="2"
  3="3"
  4="4"
  5="5--Excellent "
  6="Don't know "
  7="Refused "
;
value CLNSMENT
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CLNSDENT
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CLNSEYE
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CLNSEAR
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CLNSDRUG
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CLINSFPT
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CLINSHRS
  97="97+ "
  98="Don't know "
  99="Refused "
;
value CLINSCWK
  1="Government "
  2="Private industry "
  3="Self-employed "
  4="Don't know "
  5="Refused "
;
value CLINSIND
  1="Other "
  2="Don't know "
  3="Refused "
  6="Agriculture, forestry, and fisheries "
  7="Mining "
  8="Construction "
  9="Manufacturing, non-durable goods such as food, apparel"
  10="Manufacturing, durable goods such as concrete or metal"
  11="Transportation "
  12="Communications and other public utilities "
  13="Wholesale trade "
  14="Finance, insurance, and real estate "
  15="Business and repair services "
  16="Personal services "
  17="Entertainment and recreation services "
  18="Health services "
  19="Educational services "
  20="Other professional and related services "
  21="Public administration "
  22="Retail "
;
value CLINSIZE
  1="1 employee "
  2="2 - 9 employees "
  3="10 - 24 employees "
  4="25 - 49 employees "
  5="50 - 99 employees "
  6="100 - 249 employees "
  7="250 - 499 employees "
  8="500 - 999 employees "
  9="1,000 employees or more "
  98="Don't know "
  99="Refused "
;
value CLINCTY
  0="Worked Outside Ohio "
  1="Adams "
  3="Allen "
  5="Ashland "
  7="Ashtabula "
  9="Athens "
  11="Auglaize "
  13="Belmont "
  15="Brown "
  17="Butler "
  19="Carroll "
  21="Champaign "
  23="Clark "
  25="Clermont "
  27="Clinton "
  29="Columbiana "
  31="Coshocton "
  33="Crawford "
  35="Cuyahoga "
  37="Darke "
  39="Defiance "
  41="Delaware "
  43="Erie "
  45="Fairfield "
  47="Fayette "
  49="Franklin "
  51="Fulton "
  53="Gallia "
  55="Geauga "
  57="Greene "
  59="Guernsey "
  61="Hamilton "
  63="Hancock "
  65="Hardin "
  67="Harrison "
  69="Henry "
  71="Highland "
  73="Hocking "
  75="Holmes "
  77="Huron "
  79="Jackson "
  81="Jefferson "
  83="Knox "
  85="Lake "
  87="Lawrence "
  89="Licking "
  91="Logan "
  93="Lorain "
  95="Lucas "
  97="Madison "
  99="Mahoning "
  101="Marion "
  103="Medina "
  105="Meigs "
  107="Mercer "
  109="Miama "
  111="Monroe "
  113="Montgomery "
  115="Morgan "
  117="Morrow "
  119="Muskingum "
  121="Noble "
  123="Ottawa "
  125="Paulding "
  127="Perry "
  129="Pickaway "
  131="Pike "
  133="Portage "
  135="Preble "
  137="Putnam "
  139="Richland "
  141="Ross "
  143="Sandusky "
  145="Scioto "
  147="Seneca "
  149="Shelby "
  151="Stark "
  153="Summit "
  155="Trumbull "
  157="Tuscarawas "
  159="Union "
  161="Van Wert "
  163="Vinton "
  165="Warren "
  167="Washington "
  169="Wayne "
  171="Williams "
  173="Wood "
  175="Wyandot "
  997="(Works in several counties) "
  998="Don't know "
  999="Refused "
;
value CEVERINS
  0="Never had health insurance coverage "
  1="More than 1 year ago but less than 2 years ago "
  2="More than 2 years ago but less than 3 years ago "
  3="3 or more years ago "
  4="Don't know "
  5="Refused "
;
value CUNWEEKS
  98="Don't know "
  99="Refused "
;
value CUNRES1A
  1="Other "
  2="Don't know "
  3="Refused "
  4="Too expensive/could not afford it "
  5="Employer did not provide coverage "
  6="Parent unemployed/between jobs "
  7="Turned down or lost coverage for health reasons "
  8="Lost coverage due to change in parents job "
  9="Lost coverage due to loss of parents job "
  10="Lost coverage due to change in age or marital status "
  11="Lost public assistance coverage or told ineligible for publi "
  12="Lost coverage, other reasons or reason not specified "
  13="Waiting for coverage to begin "
  14="Do not need it/in good health "
;
value CUNRES2A
  1="Other "
  2="Don't know "
  3="Refused "
  4="Too expensive/could not afford it "
  5="Employer did not provide coverage "
  6="Parent unemployed/between jobs "
  7="Turned down or lost coverage for health reasons "
  8="Lost coverage due to change in parents job "
  9="Lost coverage due to loss of parents job "
  10="Lost coverage due to change in age or marital status "
  11="Lost public assistance coverage or told ineligible for publi "
  12="Lost coverage, other reasons or reason not specified "
  13="Waiting for coverage to begin "
  14="Do not need it/in good health "
;
value CUNRES3A
  1="Other "
  2="Don't know "
  3="Refused "
  4="Too expensive/could not afford it "
  5="Employer did not provide coverage "
  6="Parent unemployed/between jobs "
  7="Turned down or lost coverage for health reasons "
  8="Lost coverage due to change in parents job "
  9="Lost coverage due to loss of parents job "
  10="Lost coverage due to change in age or marital status "
  11="Lost public assistance coverage or told ineligible for publi "
  12="Lost coverage, other reasons or reason not specified "
  13="Waiting for coverage to begin "
  14="Do not need it/in good health "
;
value CUNCOSTS
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CUNDELAY
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CUNPROBS
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CH1G
  1="1--Poor "
  2="Fair "
  3="Good "
  4="Very Good "
  5="5--Excellent "
  6="Don't know "
  7="Refused "
;
value CCHRONIC
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CHLTCN1O
  1="Other "
  2="Don't know "
  3="Refused "
  4="None "
  6="Asthma "
  7="Heart disease "
  8="Arthritis "
  9="Anemia "
  10="Migraine headaches "
  11="Visual impairment "
  12="Speech impairment "
  13="Epilepsy "
  14="Deformity or orthopedic impairment "
  15="Attention deficit or hyperactive disorder "
  16="Chronic Bronchitis "
  17="Hearing impairment "
  18="Back problems "
  19="Skin problems "
  20="Other musculoskeletal conditions "
  21="Digestive conditions "
  22="Other conditions of the genitourinary, nervous, etc. systems "
  23="Allergies "
  24="Other respiratory conditions "
  25="Other mental health conditions "
  96="NO MORE RESPONSES "
;
value CHLTCN2O
  1="Other "
  2="Don't know "
  3="Refused "
  4="None "
  6="Asthma "
  7="Heart disease "
  8="Arthritis "
  9="Anemia "
  10="Migraine headaches "
  11="Visual impairment "
  12="Speech impairment "
  13="Epilepsy "
  14="Deformity or orthopedic impairment "
  15="Attention deficit or hyperactive disorder "
  16="Chronic Bronchitis "
  17="Hearing impairment "
  18="Back problems "
  19="Skin problems "
  20="Other musculoskeletal conditions "
  21="Digestive conditions "
  22="Other conditions of genitourinary, nervous, etc. systems "
  23="Allergies "
  24="Other respiratory conditions "
  25="Other mental health conditions "
  96="NO MORE RESPONSES "
;
value CHLTCN3O
  1="Other "
  2="Don't know "
  3="Refused "
  4="None "
  6="Asthma "
  7="Heart disease "
  8="Arthritis "
  9="Anemia "
  10="Migraine headaches "
  11="Visual impairment "
  12="Speech impairment "
  13="Epilepsy "
  14="Deformity or orthopedic impairment "
  15="Attention deficit or hyperactive disorder "
  16="Chronic Bronchitis "
  17="Hearing impairment "
  18="Back problems "
  19="Skin problems "
  20="Other musculoskeletal conditions "
  21="Digestive conditions "
  22="Other conditions of the genitourinary, nervous, etc. systems "
  23="Allergies "
  24="Other respiratory conditions "
  25="Other mental health conditions "
  96="NO MORE RESPONSES "
;
value CHGTFEET
  0="Response not given in feet/inches "
  98="Don't know "
  99="Refused "
;
value CHGTINCH
  0="Response not given in feet/inches "
  98="Don't know "
  99="Refused "
;
value CWGTLBS
  997="97+ "
  998="Don't know "
  999="Refused "
;
value SWELLCHK
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CDOCVSIT
  0="None "
  997="997+ "
  998="Don't know "
  999="Refused "
;
value CHSPVSIT
  0="None "
  997="997+ "
  998="Don't know "
  999="Refused "
;
value COPSURG
  0="None "
  997="997+ "
  998="Don't know "
  999="Refused "
;
value CERVSIT
  0="None "
  997="997+ "
  998="Don't know "
  999="Refused "
;
value CDENTVST
  0="None "
  997="997+ "
  998="Don't know "
  999="Refused "
;
value CQUALHC
  1="1--Poor "
  2="2"
  3="3"
  4="4"
  5="5--Excellent "
  6="Don't know "
  7="Refused "
;
value CQUALHSP
  1="1--Poor "
  2="2"
  3="3"
  4="4"
  5="5--Excellent "
  6="Don't know "
  7="Refused "
;
value CQULLOS
  1="1--Poor "
  2="2"
  3="3"
  4="4"
  5="5--Excellent "
  6="Don't know "
  7="Refused "
;
value CQULSURG
  1="1--Poor "
  2="2"
  3="3"
  4="4"
  5="5--Excellent "
  6="Don't know "
  7="Refused "
;
value CQULER
  1="1--Poor "
  2="2"
  3="3"
  4="4"
  5="5--Excellent "
  6="Don't know "
  7="Refused "
;
value CQULDENT
  1="1--Poor "
  2="2"
  3="3"
  4="4"
  5="5--Excellent "
  6="Don't know "
  7="Refused "
;
value CUNNEEDS
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CNED1E
  1="Other "
  2="Don't know "
  3="Refused "
  4="Dental "
  5="Medications/prescriptions "
  6="Mental health care "
  7="Eye care/glasses "
  8="A physician visit "
  9="Medical supplies or equipment "
  10="Medical exams/tests/procedures "
  11="Referral or appointment with specialist "
;
value CNED2E
  1="Other "
  2="Don't know "
  3="Refused "
  4="Dental "
  5="Medications/prescriptions "
  6="Mental health care "
  7="Eye care/glasses "
  8="A physician visit "
  9="Medical supplies or equipment "
  10="Medical exams/tests/procedures "
  11="Referral or appointment with specialist "
  96="No more responses"
;
value CNED3E
  1="Other "
  2="Don't know "
  3="Refused "
  4="Dental "
  5="Medications/prescriptions "
  6="Mental health care "
  7="Eye care/glasses "
  8="A physician visit "
  9="Medical supplies or equipment "
  10="Medical exams/tests/procedures "
  11="Referral or appointment with specialist "
  96="No more responses"
;
value C1NEe1d
  1="Other "
  2="Don't know "
  3="Refused "
  4="Can not afford it/too expensive "
  5="No appointments available "
  6="No insurance "
  7="Insurance did not cover needed care "
  8="Could not find a doctor/dentist "
  9="Provider said care was not needed "
  10="Delays in obtaining appointment/care "
  11="Delays in obtaining insurance approval "
  96="No more responses"
;
value C1NEe2D
  1="Other "
  2="Don't know "
  3="Refused "
  4="Can not afford it/too expensive "
  5="No appointments available "
  6="No insurance "
  7="Insurance did not cover needed care "
  8="Could not find a doctor/dentist "
  9="Provider said care was not needed "
  10="Delays in obtaining appointment/care "
  11="Delays in obtaining insurance approval "
  96="No more responses"
;
value C1NEe3D
  1="Other "
  2="Don't know "
  3="Refused "
  4="Can not afford it/too expensive "
  5="No appointments available "
  6="No insurance "
  7="Insurance did not cover needed care "
  8="Could not find a doctor/dentist "
  9="Provider said care was not needed "
  10="Delays in obtaining appointment/care "
  11="Delays in obtaining insurance approval "
    96="No more responses"
;
value C2NEe1D
  1="Other "
  2="Don't know "
  3="Refused "
  4="Can not afford it/too expensive "
  5="No appointments available "
  6="No insurance "
  7="Insurance did not cover needed care "
  8="Could not find a doctor/dentist "
  9="Provider said care was not needed "
  10="Delays in obtaining appointment/care "
  11="Delays in obtaining insurance approval "
  96="No more responses"
;
value C2NEe2D
  1="Other "
  2="Don't know "
  3="Refused "
  4="Can not afford it/too expensive "
  5="No appointments available "
  6="No insurance "
  7="Insurance did not cover needed care "
  8="Could not find a doctor/dentist "
  9="Provider said care was not needed "
  10="Delays in obtaining appointment/care "
  11="Delays in obtaining insurance approval "
  96="No more responses"  
;
value C2NEe3D
  1="Other "
  2="Don't know "
  3="Refused "
  4="Can not afford it/too expensive "
  5="No appointments available "
  6="No insurance "
  7="Insurance did not cover needed care "
  8="Could not find a doctor/dentist "
  9="Provider said care was not needed "
  10="Delays in obtaining appointment/care "
  11="Delays in obtaining insurance approval "
  96="No more responses"  
;
value C3NEe1D
  1="Other "
  2="Don't know "
  3="Refused "
  4="Can not afford it/too expensive "
  5="No appointments available "
  6="No insurance "
  7="Insurance did not cover needed care "
  8="Could not find a doctor/dentist "
  9="Provider said care was not needed "
  10="Delays in obtaining appointment/care "
  11="Delays in obtaining insurance approval "
   96="No more responses"
;
value C3NEe2D
  1="Other "
  2="Don't know "
  3="Refused "
  4="Can not afford it/too expensive "
  5="No appointments available "
  6="No insurance "
  7="Insurance did not cover needed care "
  8="Could not find a doctor/dentist "
  9="Provider said care was not needed "
  10="Delays in obtaining appointment/care "
  11="Delays in obtaining insurance approval "
    96="No more responses"
;
value C3NEe3D
  1="Other "
  2="Don't know "
  3="Refused "
  4="Can not afford it/too expensive "
  5="No appointments available "
  6="No insurance "
  7="Insurance did not cover needed care "
  8="Could not find a doctor/dentist "
  9="Provider said care was not needed "
  10="Delays in obtaining appointment/care "
  11="Delays in obtaining insurance approval "
    96="No more responses"
;

value CTRYCAID
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CNOCAD1I
  1="Other "
  2="Don't know "
  3="Refused "
  6="Family income/assets too high "
  7="Already has it "
  8="Parent working "
;
value CNOCAD2I
  1="Other "
  2="Don't know "
  3="Refused "
  6="Family income/assets too high "
  7="Already has it "
  8="Parent working "
;
value CNOCAD3I
  1="Other "
  2="Don't know "
  3="Refused "
  6="Family income/assets too high "
  7="Already has it "
  8="Parent working "
;
value CCAIDTRY
  1="Other "
  2="Don't know "
  3="Refused "
  4="Did not need it "
  5="Already have insurance "
  6="Did not know could get it/never heard of it "
  7="Did not think was qualified "
  8="We make too much money "
  9="Process was too involved "
  10="Turned down before "
;
value CUSUAL
  1="Yes, one place "
  2="No, there is no place "
  3="No, there is more than one place "
  4="Don't know "
  5="Refused "
;
value CUSUa1L
  1="Other "
  2="Don't know "
  3="Refused "
  6="Clinic or health center "
  7="Doctor's office or HMO "
  8="Hospital emergency room "
  9="Hospital outpatient department "
  10="Military hospital "
  11="Family member or friend "
;
value CUSUa2L
  1="Other "
  2="Don't know "
  3="Refused "
  6="Clinic or health center "
  7="Doctor's office or HMO "
  8="Hospital emergency room "
  9="Hospital outpatient department "
  10="Military hospital "
  11="Family member or friend "
;
value CSPECIAL
  1="1--Poor "
  2="2"
  3="3"
  4="4"
  5="5--Excellent "
  6="Did not need to see a specialist "
  7="Don't know "
  8="Refused "
;
value CGENDER
  1="Male "
  2="Female "
;
value CETHNIC
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value CRACE
  1="Other "
  2="Don't know "
  3="Refused "
  6="White "
  7="Black or African American "
  8="Asian or Pacific Islander "
  9="Native American or American Indian "
  10="Eskimo or Aleut "
  11="(Hispanic) "
  12="Mixed race "
  13="European descent "
  14="American "
  15="Middle Eastern/Arab "
;
value CHISPAN
  1="Other "
  2="Don't know "
  3="Refused "
  6="White-Hispanic "
  7="Black-Hispanic "
  8="(Hispanic/Respondent refuses to discriminate) "
;
value CPAREMP
  1="Yes "
  2="No "
  3="Don't know "
  4="Refused "
;
value AOHIOCTY
  1="Adams "
  3="Allen "
  5="Ashland "
  7="Ashtabula "
  9="Athens "
  11="Auglaize "
  13="Belmont "
  15="Brown "
  17="Butler "
  19="Carroll "
  21="Champaign "
  23="Clark "
  25="Clermont "
  27="Clinton "
  29="Columbiana "
  31="Coshocton "
  33="Crawford "
  35="Cuyahoga "
  37="Darke "
  39="Defiance "
  41="Delaware "
  43="Erie "
  45="Fairfield "
  47="Fayette "
  49="Franklin "
  51="Fulton "
  53="Gallia "
  55="Geauga "
  57="Greene "
  59="Guernsey "
  61="Hamilton "
  63="Hancock "
  65="Hardin "
  67="Harrison "
  69="Henry "
  71="Highland "
  73="Hocking "
  75="Holmes "
  77="Huron "
  79="Jackson "
  81="Jefferson "
  83="Knox "
  85="Lake "
  87="Lawrence "
  89="Licking "
  91="Logan "
  93="Lorain "
  95="Lucas "
  97="Madison "
  99="Mahoning "
  101="Marion "
  103="Medina "
  105="Meigs "
  107="Mercer "
  109="Miama "
  111="Monroe "
  113="Montgomery "
  115="Morgan "
  117="Morrow "
  119="Muskingum "
  121="Noble "
  123="Ottawa "
  125="Paulding "
  127="Perry "
  129="Pickaway "
  131="Pike "
  133="Portage "
  135="Preble "
  137="Putnam "
  139="Richland "
  141="Ross "
  143="Sandusky "
  145="Scioto "
  147="Seneca "
  149="Shelby "
  151="Stark "
  153="Summit "
  155="Trumbull "
  157="Tuscarawas "
  159="Union "
  161="Van Wert "
  163="Vinton "
  165="Warren "
  167="Washington "
  169="Wayne "
  171="Williams "
  173="Wood "
  175="Wyandot "
  200="(More than one county) "
  998="Don't know "
  999="Refused "
;
run;
*--------------------------------------;
quit;

